Last modified: 2014-06-23 16:07:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56235 - Installer should say "Your username" instead of "Your Name" to be consistent with MW login UI
Installer should say "Your username" instead of "Your Name" to be consistent ...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
1.21.x
All All
: Normal minor with 1 vote (vote)
: ---
Assigned To: Tony Thomas
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-10-28 11:36 UTC by Tony Thomas
Modified: 2014-06-23 16:07 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
User signup during wikimedia installation -> Field is 'Real Name' (32.44 KB, image/png)
2013-10-28 11:36 UTC, Tony Thomas
Details
During login, the field says 'username' which in effect is 'Real Name' (79.55 KB, image/png)
2013-10-28 11:37 UTC, Tony Thomas
Details
Renamed "Your name" to "Your username" to match with the Media wiki login page (1.07 KB, patch)
2013-10-30 19:00 UTC, Tony Thomas
Details

Description Tony Thomas 2013-10-28 11:36:13 UTC
Created attachment 13598 [details]
User signup during wikimedia installation -> Field is 'Real Name'

While installing medaiawiki 1.21.2, in the sign up Page, The Feild 'Real Name' value is taken up by the Mediawiki server as 'username' and is used to login after the installation.

The feild 'Real Name' should be changed to 'username' during installation step.e
Comment 1 Tony Thomas 2013-10-28 11:37:56 UTC
Created attachment 13599 [details]
During login, the field says 'username' which in effect is 'Real Name'

The username is equivallent to the Real Name field in user registeration, which is confusing to the user.
Comment 2 Andre Klapper 2013-10-28 15:14:10 UTC
(In reply to comment #0)
> Created attachment 13598 [details]
> User signup during wikimedia installation -> Field is 'Real Name'

Field is "Your name" in that screenshot, not "real name". 
Or do I miss something?

The proposal in this report is basically to change "Your name" to "Your username"?
Comment 3 Tony Thomas 2013-10-28 15:34:32 UTC
(In reply to comment #2)
> (In reply to comment #0)
> > Created attachment 13598 [details]
> > User signup during wikimedia installation -> Field is 'Real Name'
> 
> Field is "Your name" in that screenshot, not "real name". 
> Or do I miss something?
> 
> The proposal in this report is basically to change "Your name" to "Your
> username"?

Oh! missed it, anyway doesn't make much difference. Its "Your name" to "Your username" itself.
Comment 4 Andre Klapper 2013-10-28 17:54:43 UTC
If you would like to create a patch to fix the problem, please read https://www.mediawiki.org/wiki/Developer_access and https://www.mediawiki.org/wiki/Gerrit/Tutorial
Comment 5 Tony Thomas 2013-10-30 19:00:49 UTC
Created attachment 13631 [details]
Renamed "Your name" to "Your username" to match with the Media wiki login page

Added Pach, changed 'Your name' to 'Your username'
Comment 6 Gerrit Notification Bot 2013-10-30 19:10:57 UTC
Change 92681 had a related patch set uploaded by Gerrit Patch Uploader:
Renamed "Your name" to "Your username" to match with the Media wiki login page

https://gerrit.wikimedia.org/r/92681
Comment 7 Gerrit Notification Bot 2013-10-30 19:11:01 UTC
Change 92682 had a related patch set uploaded by Gerrit Patch Uploader:
Renamed "Your name" to "Your username" to match with the Media wiki login page

https://gerrit.wikimedia.org/r/92682
Comment 8 Gerrit Notification Bot 2013-10-30 19:13:07 UTC
Change 92682 abandoned by Bartosz Dziewoński:
Renamed "Your name" to "Your username" to match with the Media wiki login page

Reason:
https://gerrit.wikimedia.org/r/#/c/92681/

https://gerrit.wikimedia.org/r/92682
Comment 9 Gerrit Notification Bot 2013-11-01 10:41:21 UTC
Change 92681 merged by jenkins-bot:
Renamed "Your name" to "Your username" to match with the Media wiki login page

https://gerrit.wikimedia.org/r/92681

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links